.mobile_header{
	position: absolute;
	font-size: 100%;
	color: #333;
	line-height: 0;
	height: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	background-color: ;
	filter: Alpha(opacity=0);
	z-index: 9999;	
}
.mobile_header.fixed{position: fixed;top: 0;left: 0;}
.mobile_header .entericon{
	position: absolute;
	display: block;
	width: 65px;
	height: 65px;
	padding: 0px;
	top: 0px;
	right: 0px;
	z-index: 9999;
}
.mobile_header .entericon img{
	position: absolute;
	width: 65px;
	height: 65px;
	padding: 0px;
	top: 0px;
	right: 0px;
	z-index: 9999;		
}

nav:not(.mm-menu){display: none;}
.mm-menu {
	background-color: #028595;
	color: #FFF;
}
.mm-menu .mm-navbar > a {
	color: #FFF;
	letter-spacing: 1px;
}
.mm-menu .mm-counter {
	color: #FFF;
	letter-spacing: 1px;
}
.mm-listview > li{
	line-height:28px;
	color: #FFF;	
	transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;
}
.mm-listview > li:hover{
	transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;
	padding-left:15px;
}
.mm-listview > li > IM img {
   width: 30px;
   height: auto;
   margin: 8px 0px 0px 15px;
   float: left;
	-webkit-filter:sepia(1);
	-webkit-filter:opacity(.5); 
}
.mm-listview > li >IM{
    color:#FFF;	
}
/*.mm-listview > li > a{
	transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;	
}
.mm-listview > li > a:hover{
	transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
}
.mm-listview > li > span{
	color: #FFF;
}
.mm-listview > li > span:hover{
	color: #FFF;
	letter-spacing: 0px;
}*/
   
.mm-listview > li.adLine{
	background-color: #066;
	text-align: center;
	color: #FFF;
} 
.mm-listview > li.adLine:hover{
	padding-left:0px;
} 
.mm-listview > li.sysLine{
	line-height:17px;
} 